﻿.tituloIndicadores{
    font-size: 40px;
}

#indicadoresFinancieros .iconoIndicador::before {
    font-size: 90px;
}

#indicadoresFinancieros .linea2019 .barra {
    width: 100px;
    height: 40px;
}

#indicadoresFinancieros .linea2019 .textoIndicador {
    transform: rotate(270deg);
    margin-top: 9px;
    margin-right: -10px;
}

#indicadoresFinancieros .pieIndicadores {
    margin-top: 10px;
}

#indicadoresFinancieros .pieIndicadores p {
    margin-bottom: 0;
}

#indicadoresFinancieros .iconoIndicador::before {
    font-size: 90px !important;
}

#indicadoresFinancieros .iconoIndicador#iconoGrande::before {
    font-size: 70px !important;
}

#indicadoresFinancieros #descargaIndicador .iconoDescarga::before {
    font-size: 22px;
    color: white;
    vertical-align: top;
}

.btnDescargar{
    padding: 3%;
    background-color: #012169 !important;
    border: none;
    border-radius: 50px;
    cursor: pointer;
    color: white !important;
}

#indicadoresFinancieros .contenedorBarra {
    width: 215px;
}

.titulo-resaltado {
    background-color: #022169;
    color: #FFFFFF;
    padding: 4px 12px;
    border-radius: 6px;
    display: inline-block;
    color: #FFFFFF;
}

.tooltip-custom {
    position: fixed; /* Keep it fixed relative to viewport */
    background-color: rgba(0, 0, 0, 0.8);
    color: white;
    padding: 5px 10px;
    border-radius: 4px;
    z-index: 1000;
    pointer-events: none;
    font-size: 14px;
    transform: translateX(-50%); /* Center horizontally */
    white-space: nowrap;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
    font-weight: bold;
    text-align: center;
    min-width: 60px;
    display: block; /* Ensure it's displayed */
    opacity: 1; /* Ensure it's visible */
    }
    
    .tooltip-custom::after {
    content: '';
    position: absolute;
    bottom: -5px;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid rgba(0, 0, 0, 0.8);
    }

@media (max-width:1024px) {
    .btnDescargar {
        background-color: #012169 !important;
        border: none;
        border-radius: 35px;
        cursor: pointer;
        color: white !important;
    }

}